Skip to main content
PATCH
https://{tenantDomain}/api/v2
/
prompts
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Prompts.UpdateSettingsAsync(
            new UpdateSettingsRequestContent()
        );
    }

}
{
  "identifier_first": true,
  "webauthn_platform_first_factor": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

Prompts settings

universal_login_experience
enum<string>

Which login experience to use. Can be new or classic.

Available options:
new,
classic
identifier_first
boolean | null

Whether identifier first is enabled or not

webauthn_platform_first_factor
boolean | null

Use WebAuthn with Device Biometrics as the first authentication factor

Response

Prompts settings successfully updated.

universal_login_experience
enum<string>

Which login experience to use. Can be new or classic.

Available options:
new,
classic
identifier_first
boolean

Whether identifier first is enabled or not

webauthn_platform_first_factor
boolean

Use WebAuthn with Device Biometrics as the first authentication factor